services:
  dm:
    image: iacaelectronique/alpine-dm
    environment:
      - DISPLAY=:0
      - XAUTHORITY=/mnt/xauthority.d/Xauthority
    volumes:
      - /tmp/:/mnt/xauthority.d
      - /tmp/.X11-unix:/tmp/.X11-unix
      - /dev:/dev
